# Uses of Class
org.jmol.adapter.readers.cif.MMCifValidationParser

Packages that use MMCifValidationParser
Package
Description
org.jmol.adapter.readers.cif

## Uses of MMCifValidationParser in org.jmol.adapter.readers.cif

Methods in org.jmol.adapter.readers.cif that return MMCifValidationParser
Modifier and Type
Method
Description
`MMCifValidationParser`
MMCifValidationParser.`set(AtomSetCollectionReader reader)`